﻿.accessible {

    position:absolute;
    left:-1000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
    } 

a.accessible:active, a.accessible:focus, a.accessible:hover
{
    left: 105px;
    top: 27px;
    width: auto;
    height: auto;
    overflow: visible;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #33CCFF;
    padding-top:2px;
    padding-bottom:2px;
}

body
{
    padding: 0px;
    margin: 0px;
    background-image: url('background.jpg');
    background-color: #0177BD;
    background-repeat: no-repeat;
    font-size:16px;
    line-height:122%;
}

.dv000
{
    margin: auto;
    width: 1005px;
}


.dv001
{
    width: 975px;
    border: 1px solid #0066FF;
    margin: 15px 15px 40px 15px;
    background: white;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 250px;
    border-radius: 25px;
    -moz-box-shadow: 10px 10px 10px 5px rgba(0,0,0,0.30);
    -webkit-box-shadow: 10px 10px 10px 5px rgba(0,0,0,0.30);
    box-shadow: 10px 10px 10px 5px rgba(0,0,0,0.30);
}

.dv002
{
    margin: 0px 15px 0px 15px;
    text-align: left;
    padding: 5px;
}

 .tbl_001
{
    width: 945px;
}

.tbl_002
{
    font-size: xx-large;
    font-weight: bold;
}

.td_logo_right
{
    text-align: right;
    padding-right: 7px;
    vertical-align: middle;
}

.logo_right_old
{
    padding-right:15px;
    padding-top:15px;
  
}

.logo_right
{
  
}


.logo_left
{
   margin-bottom: 3px; 
   margin-top: 10px;
}



@media screen {
    .menubar_top
    {
        color: #FFFFFF;
        font-weight: bold;
        background-color: #008AFB;
        width: 100%;
        margin-left:3px;
        margin-top:-6px;
        line-height:100%;
        vertical-align: middle;
    
    }
}

@media print {
    .menubar_top
    {       
        color: #FFFFFF;
        font-weight: bold;
        background-color: gray;
        width: 100%;
        margin-left:3px;
        margin-top:-6px;
        line-height:120%;
       
    }
}

@media screen and (min-width: 480px) and (max-width: 960px) {
    
    .dv001
    {
        width: 975px;
        border: 1px solid #0066FF;
        margin: 15px 15px 40px 15px;
        background: #FDFDFD;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;
        -khtml-border-radius: 250px;
        border-radius: 25px;
        -moz-box-shadow: 10px 10px 10px 5px rgba(0,0,0,0.30);
        -webkit-box-shadow: 10px 10px 10px 5px rgba(0,0,0,0.30);
        box-shadow: 10px 10px 10px 5px rgba(0,0,0,0.30);
    }
}


.menubar_top a:link
{
    color: #FFFFFF;
    text-decoration: none;
}

.menubar_top a:visited
{
    color: #FFFFFF;
    text-decoration: none;
}

.menubar_top_cell
{
 white-space:nowrap;
 line-height:23px;
 vertical-align:middle;   
}

.menubar_top_cell_mac_like
{
 white-space:nowrap;
 padding-top:9px;
 padding-bottom:3px;
 
 vertical-align:middle;  
}

.menubar_top_row
{
   
}


.menubar_top_cell:hover
{
    background-color: #33CCFF;
    cursor: pointer;
}


.menubar_top_cell_right
{
    width: 100%;
}

.menubar_top_cell_spacer
{
 

   padding-right:2px;
 
}

.menubar_top_cell_highlight
{
     white-space:nowrap;
    background-color: #33CCFF;   
 
}

.label_top_left
{
    font-size:24px;
}

.dvLabelTopLeft
{
    padding-top: 17px;
    padding-bottom: 22px;
    display:block;
 }

.dvImageTopLeft
{
    
}

.dvLabelTopLeftHidden
{
    display:none;
}

.dvImageTopLeftHidden
{
    display:none;
}

.footer_td_left
{
    text-align:left;
    width:200px;
}

.footer_td_middle
{
    text-align:center;
}

.footer_td_right
{
    text-align:right;
    width:200px;
    padding-right:12px;
    height:36px;
}

a
{
    border-width: 0px;
}

.image_hyperlink
{
   border-width: 0px;
}

h2
{
}

img 
{
 border-style: none;
 }
 
 .dvDesktopMobile
 {
 }
 
 .Addthis_holder
 {
    height:40px;
    margin-bottom:3px;
 }